### A free/open-source library for quantitative finance

Classes
ql/experimental/processes/extouwithjumpsprocess.hpp File Reference

Ornstein Uhlenbeck process plus exp jumps (Kluge Model) More...

`#include <ql/stochasticprocess.hpp>`
`#include <ql/math/distributions/normaldistribution.hpp>`
Include dependency graph for extouwithjumpsprocess.hpp:

## Classes

class | ExtOUWithJumpsProcess

## Detailed Description

Ornstein Uhlenbeck process plus exp jumps (Kluge Model)